[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unblock request: ogle-gui 0.9.2-4.2


Please unblock ogle-gui 0.9.2-4.2. Another unnecessary build-dep on a gnome-lib (and some minor lintian fixes). Here is the changelog:

ogle-gui  (0.9.2-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unneeded build-dep on libart-dev.
  * Make clean not ignore errors.
  * Add copyright holder to debian/copyright.
  * Add dh_desktop call to rules.
  * Fix watch file.
  * Bump Standards Version to 3.8.0.

-- Barry deFreese <bdefreese@debian.org>  Tue, 16 Dec 2008 14:39:00 -0500

Thank you!

Barry deFreese

Reply to: